Register Employees to MicroPension

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

/register/employee-micropension/

Register an employee's MicroPension information. This endpoint allows you to specify the MicroPension rate, contribution amount, monthly gross amount, and other relevant details for multiple employees.

Input Schema

{
    microPension: {
        rate: Number
    },
    employeeId: String,
}

Response Schema

{
    status: Boolean,
    message: String,
    data: {
        grossAmount: Number,
        rate: Number,
        amount: Number
    }
}

Body Params
microPension
object
string
required

Unique identifier for the employee.

Headers
string
required

Bearer {your_api_key}

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json